@charset "Shift_JIS";

/*------------------------------------------------------------------------------

	[ファイル名]	adjust.css
	
	[概要]	ご家庭のアンペアチェック
	
	[目次]
		
	
------------------------------------------------------------------------------*/


/*------------------------------------------------------------------------------

								p#anchorTop / p#menuTop
								
------------------------------------------------------------------------------*/
p#anchorTop{
	text-align: right;

}

p#menuTop{ 
	text-align: center;
}

p#anchorTop a,
p#menuTop a{
	padding-left: 15px;
	background: url(../image/anchor_top.gif) no-repeat scroll 0em 0.2em;
	text-align: left;
	zoom: 1;

}



/*------------------------------------------------------------------------------

								linkList01
								
------------------------------------------------------------------------------*/

div#contentBody ul#linkList01{
	margin: 0px 0 0 10px;
	padding: 0 14px;
}

div#contentBody ul#linkList01 li{
	position: relative;
	line-height: 1.20em;
	margin: 0 5px 4px 0;
}

div#contentBody ul#linkList01 li img{
	position: absolute;
	top: 0.3em;
	left: -10px;
}

/*------------------------------------------------------------------------------

							角丸 枠

------------------------------------------------------------------------------*/
div#relationOuterFrame,
div#outerFrame{
	width: 564px;
	margin: 10px 0 20px 0;
	padding: 0 0 15px 0;
	background: url(../image/outframe_gray_bottom_long.gif) no-repeat left bottom;
}

div#relationInnerFrame,
div#outerFrame div#innerFrame{
	width: 524px;
	margin: 0;
	padding: 15px 20px 0;
	background: url(../image/outframe_gray_top.gif) no-repeat top left;
}

p#Reference img,
li#Example img,
ul#Price li img,
div#relationOuterFrame img{
	margin-right: 5px;
	vertical-align: 0;
}

/*------------------------------------------------------------------------------

							bodyNavi01

------------------------------------------------------------------------------*/
div#contentBodyNavi dl.bodyNavi01 ul{
	line-height: 1.1;
	padding: 6px 2px 3px 22px;
	border-top: 1px solid #ccc;
	list-style-type: none;
}

div#contentBodyNavi dl.bodyNavi01 ul li{
	width: 147px;
	padding-bottom: 3px;
	padding-left: 10px;
	background: transparent url(../../../shared/image/icon_dot01.gif) no-repeat 2px 0.5em;
}

div#contentBodyNavi dl.bodyNavi01 dd ul li a {
	display: inline;
	padding: 0;
	background-image: none;
	color: #0000ff;
	text-decoration: underline;
}

div#contentBodyNavi dl.bodyNavi01 dd ul li a:visited {
	color: #9933cc;
	text-decoration: underline;
}

div#contentBodyNavi dl.bodyNavi01 dd ul li a:hover{
	background-image: none;
	color: #ff0000;
	text-decoration: none;
}

div#contentBodyNavi dl.bodyNavi01 dd ul li a.activeNavi{
	background-image: none!important;
	color: #ff0000!important;
	text-decoration: none!important;
}


/*------------------------------------------------------------------------------

							ul li / dl dt dd

------------------------------------------------------------------------------*/

div#innerFrame ul{
	list-style-type: none;
}

div#innerFrame ol{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

div#innerFrame ol li{
	padding: 0;
/*	color: red; */
	color: #0000ff!important;

}



/*------------------------------------------------------------------------------

						h2 h4 h5

------------------------------------------------------------------------------*/
div#contentBodyMainC2 h2{
	margin-bottom: 15px!important;
}

div#contentBodyMainC2 h4{
	margin-top: 15px;
}

div#contentBodyMainC2 h5{
	margin: 20px 0 5px;
	font-weight: normal;
}



div#Summary_area{
	margin: 2px 2px 20px 2px;
	border: 1px solid #918963;
}

p#Summary{
	margin: 0 0;
	padding: 8px 11px;
	background-color: #FDF5C5;
	font-size: 0.9em;
	
}








p#noscriptNotice {
	margin: 10px;
	padding: 20px;
	color: #ff0000;
	border: 2px solid #ff0000;
	font-size: 90%;
	font-weight: bold;
	text-align: center;
}



.clearfix{
	clear:both;
}

h4.machine {
	width: 509px;
	margin: 20px 5px 5px 5px!important;
	padding: 0 0 2px 15px;
	background: transparent url(../image/h4_type1.gif) no-repeat 0em 0.3em;
	font-weight: bold;
	font-size: 1em;
}
h4.machine_etc {
	width: 509px;
	margin: 15px 5px 5px 5px!important;
	padding: 0 0 2px 0;
	font-weight: bold;
	font-size: 1em;
}


p.honbun{
	margin: 0 10px!important;
}

p.button_ampere{
	width: 385px;
	margin: 30px auto!important;
}

*html p.button_ampere img{
	margin-bottom: 30px;
}

div.breaker{
	float: right;
	margin: 0 10px 10px 10px;
}


p.Notes {
	margin: 0 15px!important;
	padding-left: 1em;
	text-indent: -1em;
	font-size: 0.75em;
}

p#Notes2 {
	margin: 0 15px!important;
	margin-bottom: 15px!important;
	padding-left: 1em;
	text-indent: -1em;
}

p#Notes2 span.ex {
	padding-left: 5px;
}






table.ampere_tbl {
	border-collapse: separate;
	border-spacing: 3px;
	background-color: #FFFFFF;
	text-align: left;
	margin: 0 auto;
	margin-top: 20px;
	color: #333333;
	width: 564px;
}


table.ampere_tbl th {
	background: #81CA9C;
	font-weight: bold;
	text-align: center;
	padding: 5px 2px;
	font-size: 12px;
	width: 135px!important;
}
table.ampere_tbl td {
	font-weight: bold;
	text-align: center;
	padding: 5px 2px;
	font-size: 12px;
	white-space: nowrap;
	width: 55px!important;
}

table.ampere_tbl td.p0 {
	background:transparent url(../image/t_green00.png) repeat-y;
}
table.ampere_tbl td.p1 {
	background:transparent url(../image/t_green01.png) repeat-y;
}
table.ampere_tbl td.p2 {
	background:transparent url(../image/t_green02.png) repeat-y;
}
table.ampere_tbl td.p3 {
	background:transparent url(../image/t_green03.png) repeat-y;
}
table.ampere_tbl td.p4 {
	background:transparent url(../image/t_green04.png) repeat-y;
}
table.ampere_tbl td.p5 {
	background:transparent url(../image/t_green05.png) repeat-y;
}
table.ampere_tbl td.p6 {
	background:transparent url(../image/t_green06.png) repeat-y;
}






table.machine_tbl {
	border-collapse: separate;
	border-spacing: 1px;
	background-color: #00A550;
	text-align: left;
}


table.machine_tbl th {
	background: #B3DCC0;
	padding: 5px;
	font-weight: normal;
}
table.machine_tbl th.planKind {
	padding-left: 15px;
}

table.machine_tbl .planColor1 { 
	background-color: #FFFFFF;
}

table.machine_tbl .planColor2, 
table.machine_tbl .planColor4 {
	background-color: #FFFFFF;
	width: 130px;
	text-align: center;
}

table.machine_tbl .planColor2 select, 
table.machine_tbl .planColor4 select,
table.machine_tbl .planColor2 input, 
table.machine_tbl .textField input {
	font-size: 1.1em;
	padding: 2px;
}

table.machine_tbl .planColor2 input{
	width: 50px!important;
}
table.machine_tbl .textField input{
	width: 280px!important;
}



table.machine_tbl h5,
table.machine_tbl strong { 
	font-size: 16px;
	color: #2864B5;
	margin-top: 1em!important;
	font-weight: bold!important;
}

table.machine_tbl span{ 
	font-size: 12px;
	color: black;
}

table.machine_tbl ul.planColor3,
table.machine_tbl td.textField {
	width:302px;
	background-color: #FFFFFF;
}

table.machine_tbl ul.planColor3 li { 
	float: left;
	background-color: #FFFFFF;
}

table.machine_tbl ul.planColor3 li.img { 
	width:91px;
}
table.machine_tbl ul.planColor3 li.last { 
	width:211px;
	padding-bottom: 5px;
}


table.machine_tbl td.textField {
	padding: 10px 5px 10px 5px;
}



p.customer_ampere {
	width: 150px;
	margin: 5px auto!important;
}
p.customer_ampere select {
	font-size: 1.2em;
	padding: 3px;
	width: 4em;
}



div.result{
	margin-top: 60px!important;
	margin-bottom: 50px!important;
}

table.result_tbl {
	border-collapse: separate;
	border-spacing: 1px;
	background-color: #00A550;
	text-align: left;
	width: 100%;
	margin-top: 20px;
}


table.result_tbl th {
	background: #B3DCC0;
	font-weight: bold;
	width: 50%;
	text-align: center;
	padding: 5px;
	font-size: 1em;
}

table.result_tbl td {
	background-color: #FFFFFF;
	text-align: center;
	padding: 5px;
}

table.result_tbl td.result_ampere {
	font-weight: bold;
	font-size: 1.1em;
}

table.result_tbl td.result_txt {
	color: #ff0000;
	font-weight: bold;
}

p.result_note {
	margin: 10px 0px!important;
	padding-left: 1em;
	text-indent: -1em;
}

h5.result_adviceH5 {
	font-weight: bold!important;
	font-size: 1.1em!important;
	color: #007F3E;
	border-bottom: 1px solid #00A550;
}

p.result_note {
	margin-top: 30px;
}


div.light_a2,
div.light_m2{
	margin: 8px 0;
}
div.light_a1,
div.light_m1{
	margin-top: 8px;
}
div.light_a3,
div.light_m3{
	margin-bottom: 8px;
}


